# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "soar_audit_test_service/version"

Gem::Specification.new do |spec|
  spec.name          = "soar_audit_test_service"
  spec.version       = SoarAuditTestService::VERSION
  spec.authors       = ["Barney de Villiers"]
  spec.email         = ["barney.de.villiers@hetzner.co.za"]

  spec.summary       = %q{Audit test service}
  spec.description   = %q{Audit test service provides end points that allows the testing of audit features.  Not to be used in production. }
  spec.homepage      = 'https://gitlab.host-h.net/hetznerZA/soar_audit_test_service'
  spec.license       = "MIT"
  
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "cucumber", "~> 2.0"
  spec.add_development_dependency "rspec", "~> 3.3"
  spec.add_development_dependency "rspec-expectations", "~> 3.3"
  spec.add_development_dependency 'yard'

  spec.add_dependency "soar_auditor_api", "~> 0.0.11"
end
